body { color: black; font-size: 14px; background-color: white; background-repeat: repeat; background-position: center 0; margin: 0; padding: 0; }
p {}
td {}
a{ outline: none; }
a:link.vote { color: #03f; font-size: 14px; font-weight: bold; text-decoration: underline; }
a:visited.vote { color: #03f ; font-size: 14px; font-weight: bold; text-decoration: underline; }
a:hover.vote { color: #f00 ; font-size: 14px; font-weight: bold; text-decoration: underline; }
a:active.vote { color: red ; font-size: 14px; font-weight: bold; text-decoration: underline; }
.video { background-image: url(img/back.jpg); border: solid 1px #3f72ff; }
.vote_line { border-top: 1px solid #3f72ff; border-right: 1px solid #3f72ff; border-left: 1px solid #3f72ff; border-bottom-color: #3f72ff; }
.vote_line2 { border-top: 1px solid #3f72ff; border-right: 1px solid #3f72ff; border-bottom-color: #3f72ff; border-left-color: #3f72ff; }
.vote_line3 { border-top: 1px solid #3f72ff; border-right: 1px solid #3f72ff; border-bottom: 1px solid #3f72ff; border-left-color: #3f72ff; }
.left { background-image: url(../vote/img/left.gif); }
.right { background-image: url(../vote/img/right.gif); }
.center { background-image: url(../vote/img/center.gif); }
.pro_title { color: #fff; font-size: 16px; font-family: "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック; font-weight: bold; font-style: normal; line-height: 24px; background-color: #a80000; }
.pro_line { border-bottom: 1px dotted #a80000; }
.pro_text { color: #333; font-size: 13px; line-height: 22px; }
.pro { color: #000; font-size: 14px; line-height: 22px; }
h2 { color: #105c01; font-size: 1.5em; font-weight: bold; margin: 0.83em 0; }
.pro_textb { color: #a80000; font-size: 1.17em; font-weight: bold; line-height: 22px; }
.pro_name { color: #000; font-size: 1.17em; font-weight: bold; line-height: 24px; }
.kikuchi { color: #333; font-size: 1.17em; line-height: 24px; }
a:link.you { color: #105c01; font-size: 1.2em; font-weight: bold; background-color: #fff; text-decoration: underline; }
a:visited.you { color: #105c01 ; font-size: 1.2em; font-weight: bold; background-color: #fff; text-decoration: underline; }
a:hover.you { color: #10a601 ; font-size: 1.2em; font-weight: bold; background-color: #fff; text-decoration: underline; }
a:active.you { color: #10a601 ; font-size: 1.2em; font-weight: bold; background-color: #fff; text-decoration: underline; }
